package cn.gintone.dtoPt;

public class PtGdInfo {
    private String sbcode; // 设备编码
    private String sbname; // 名称
    private String category_id; // 类别编码
    private String category; // 类别
    private String sstype_id; // 所属点位类型编码
    private String sstype; // 所属点位类型
    private String address; // 位置

    public String getSbcode() {
        return sbcode;
    }

    public void setSbcode(String sbcode) {
        this.sbcode = sbcode;
    }

    public String getSbname() {
        return sbname;
    }

    public void setSbname(String sbname) {
        this.sbname = sbname;
    }

    public String getCategory_id() {
        return category_id;
    }

    public void setCategory_id(String category_id) {
        this.category_id = category_id;
    }

    public String getCategory() {
        return category;
    }

    public void setCategory(String category) {
        this.category = category;
    }

    public String getSstype_id() {
        return sstype_id;
    }

    public void setSstype_id(String sstype_id) {
        this.sstype_id = sstype_id;
    }

    public String getSstype() {
        return sstype;
    }

    public void setSstype(String sstype) {
        this.sstype = sstype;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }
}
